/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	border          :   0.00pt none #cc0000;
	}
.cc20               { /* Common */
	font            : bold 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc21               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc22               { /* Common */
	clip            : rect(0.00pt,13.50pt,13.50pt,0.00pt);
	}
.cc23               { /* Common */
	font            : 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc24               { /* Common */
	font            : bold 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : right;
	}
span#e36            { /* images/motorbike004014.g... */
	background      : transparent url(images/motorbike004014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 576.00pt;
	}
div#e35             {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  18.00pt;
	top             :  18.75pt;
	width           : 734.25pt;
	height          : 412.50pt;
	}
span#e34            { /* images/motorbike004013.j... */
	background      : transparent url(images/motorbike004013.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  69.00pt;
	width           : 735.00pt;
	height          :  54.75pt;
	}
span#e33            { /* images/motorbike004012.p... */
	background      : transparent url(images/motorbike004012.png) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 123.75pt;
	width           : 735.00pt;
	height          :  18.75pt;
	}
div#e32             { /* Skootterit */
	font            : bold 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  21.75pt;
	top             : 125.25pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
img#e31             { /* images/motorbike002012.j... */
	position        : absolute;
	left            :  24.75pt;
	top             :  30.00pt;
	width           :  27.00pt;
	height          :  28.50pt;
	}
img#e30             { /* images/640x115_peugeot_e... */
	position        : absolute;
	left            : 147.00pt;
	top             : 222.75pt;
	width           : 480.00pt;
	height          :  86.25pt;
	}
img#e29             { /* images/motorbike004011.g... */
	position        : absolute;
	left            : 639.75pt;
	top             : 395.25pt;
	width           :  96.00pt;
	height          :  27.00pt;
	}
img#e28             { /* images/motorbike004010.g... */
	position        : absolute;
	left            : 184.50pt;
	top             : 317.25pt;
	width           : 322.50pt;
	height          :  90.75pt;
	}
div#e27             { /* Siirry HONDA skoottereih... */
	position        : absolute;
	left            : 495.75pt;
	top             : 357.00pt;
	width           : 104.25pt;
	height          :  37.50pt;
	}
span#e26            { /* images/motorbike004009.g... */
	background      : transparent url(images/motorbike004009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 462.75pt;
	width           : 600.75pt;
	height          :  73.50pt;
	}
span#e25            { /* images/motorbike002010.p... */
	background      : transparent url(images/motorbike002010.png) no-repeat top left;
	position        : absolute;
	left            : 224.25pt;
	top             : 177.00pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
address#e24         { /* Etusivulle  */
	font            : 4pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  16.50pt;
	top             :  57.00pt;
	width           :  42.75pt;
	height          :   9.75pt;
	}
span#e23            { /* images/motorbike004007.g... */
	background      : transparent url(images/motorbike004007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 463.50pt;
	width           : 768.00pt;
	height          :  87.75pt;
	}
img#e22             { /* images/ota_yhteys_0.gif */
	position        : absolute;
	left            : 507.00pt;
	top             :  32.25pt;
	width           :  63.75pt;
	height          :  25.50pt;
	}
img#e21             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  27.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e20             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  40.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e19             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  54.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e18             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  27.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e17             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  40.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e16             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  54.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e15             { /* images/motorbike002013.g... */
	position        : absolute;
	left            :  55.50pt;
	top             :  30.75pt;
	width           : 201.75pt;
	height          :  26.25pt;
	}
img#e14             { /* images/motorbike001008.g... */
	position        : absolute;
	left            : 383.25pt;
	top             :  32.25pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e13             { /* images/skootterit_0.gif */
	position        : absolute;
	left            : 182.25pt;
	top             : 150.00pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e12             { /* images/huolto_0.gif */
	position        : absolute;
	left            : 440.25pt;
	top             : 150.00pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e11             { /* images/monkijat_0.gif */
	position        : absolute;
	left            : 373.50pt;
	top             : 150.00pt;
	width           :  63.75pt;
	height          :  25.50pt;
	}
img#e10             { /* images/motorbike001014.g... */
	position        : absolute;
	left            : 288.00pt;
	top             : 150.00pt;
	width           :  75.00pt;
	height          :  25.50pt;
	}
img#e9              { /* images/motorbike001013.g... */
	position        : absolute;
	left            : 544.50pt;
	top             : 150.00pt;
	width           :  70.50pt;
	height          :  25.50pt;
	}
img#e8              { /* images/mopoautot_0.gif */
	position        : absolute;
	left            :  78.00pt;
	top             : 150.00pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e7              { /* images/motorbike001007.g... */
	position        : absolute;
	left            : 624.75pt;
	top             : 150.00pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e6              { /* images/motorbike004002.j... */
	position        : absolute;
	left            :  27.00pt;
	top             : 384.00pt;
	width           :  39.00pt;
	height          :  39.00pt;
	}
img#e5              { /* images/motorbike001006.p... */
	position        : absolute;
	left            :  20.25pt;
	top             : 480.00pt;
	width           :  57.00pt;
	height          :  57.00pt;
	}
img#e4              { /* images/motorbike001003.p... */
	position        : absolute;
	left            :  82.50pt;
	top             : 484.50pt;
	width           : 270.00pt;
	height          :  48.75pt;
	}
div#e3              { /* Avel Ky Motorbike\ \Mest... */
	position        : absolute;
	left            : 514.50pt;
	top             : 468.75pt;
	width           : 233.25pt;
	height          : 110.25pt;
	}
img#e2              { /* images/motorbike001004.g... */
	position        : absolute;
	left            : 262.50pt;
	top             :  32.25pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
div#e1              { /* \ \Puhelin (019) 549 444... */
	position        : absolute;
	left            : 580.50pt;
	top             :   9.75pt;
	width           : 163.50pt;
	height          :  56.25pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
